@charset "UTF-8";
/* CSS Document */

#forumContainer { margin: 15px 20px 0 20px; }
#forumContainer .entry-content { padding: 0; }
#forumContainer h1.entry-title { padding: 0; margin: 0; }

#bbpress-forums .bbp-breadcrumb-home, 
#bbpress-forums .bbp-breadcrumb-root, 
#bbpress-forums .bbp-breadcrumb-separator, 
#bbpress-forums .bbp-breadcrumb-current { display: none; }

div.bbp-template-notice.info { border: none; background-color: transparent; }
div.bbp-template-notice { padding: 0; margin: 0; }
div.bbp-template-notice p { margin:0 !important; padding:0; font-size: .8em; color: #999; font-style: italic; }
div.bbp-template-notice p.bbp-forum-description { margin: 0; padding: 0 0 2em 0; }

.bbp-pagination { font-size: .8em; margin-bottom: 1em; }

#bbpress-forums li.bbp-header, 
#bbpress-forums li.bbp-footer { background: none; border: none; }
#bbpress-forums ul.bbp-lead-topic, 
#bbpress-forums ul.bbp-topics, 
#bbpress-forums ul.bbp-forums, 
#bbpress-forums ul.bbp-replies { border: none; }
#bbpress-forums li.bbp-body ul.forum, 
#bbpress-forums li.bbp-body ul.topic { padding: .7em; border: none; }
#bbpress-forums div.odd, 
#bbpress-forums ul.odd { background-color: #f9f9f9; }

.bbp-header { padding: 0 0 .5em 0, }

.bbp-topics-front ul.super-sticky, 
.bbp-topics ul.super-sticky, 
.bbp-topics ul.sticky, 
.bbp-forum-content ul.sticky { background-color: #ECE4D0 !important; }

.bbp-topic-title,
.bbp-topic-voice-count,
.bbp-topic-reply-count,
.bbp-topic-freshness { font-size: .9em; }

#bbpress-forums p.bbp-topic-meta { margin: 0 0 5px; font-size: .8em; font-style: italic; }

ul.topic img,
.bbp-forum-description img,
.bbp-topic-description img { display: none; }

li.bbp-body { border: solid 1px #ddd; }

.bbp-topic-form .bbp-template-notice,
.bbp-reply-form .bbp-template-notice { background: none; border: none; margin-bottom: 2em; }
.bbp-topic-form .bbp-template-notice p,
.bbp-reply-form .bbp-template-notice p { color: #900; background-color: none; margin-bottom:1em !important; }

#bbp_topic_title { width: 400px; }
#bbpress-forums div.bbp-the-content-wrapper { margin: -28px 0 2em 0; }
#bbpress-forums fieldset.bbp-form p,
#bbpress-forums fieldset.bbp-form textarea, 
#bbpress-forums fieldset.bbp-form select, 
#bbpress-forums fieldset.bbp-form input { margin: 0; }

.wp-editor-tools { height: 36px !important; }
.wp-switch-editor { padding: 8px 10px 4px 10px !important; }

input#bbp_topic_tags,
select#bbp_stick_topic { margin-bottom: 1em !important; }

label { font-size: .8em; }

#log-status { padding: 20px; text-align: right; }
#forum-left { width: 50%; margin: 0; padding:0; float: left; }
#forum-right { width: 50%; margin: 0; padding:0; float: left; }
.forum-padded { padding: 20px; }

div.bbp-template-notice { display: none; }

.user-name { font-style: italic; color: #999; }

#bbpress-forums div.bbp-breadcrumb { display: none; }